@charset "utf-8";


/*@font-face {
font-family: "bembo";
	src: url("font/bembo.eot");
	src: url("font/bembo.eot#iefix") format("embedded-opentype"),
	url("font/bembo.woff") format("woff"),
	url("font/bembo.ttf") format("truetype"),
	url("font/bembo.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}*/

html,body{
    height:100%;
}

/*font: [font-style] [font-variant] [font-weight] [font-size]/[line-height] [font-family];*/
/*FOUNDATION*/

.top-bar-section .dropdown {width:100%!important; display:inline !important;}  .top-bar-section .dropdown li{ float:none !important;  width:100% !important;}
input[type="button"], input[type="submit"], button, .button{ margin-bottom:0 !important; font-size:0.875rem;
border-radius: 8px; border: 2px solid #aaa;	background: #dddddd;
font-weight: bold; color: #666; text-shadow: -1px -1px rgba(0,0,0,0.1);
margin-left:2px; padding: 2px 5px !important;
}

input[type="button"]:hover, input[type="submit"]:hover, button:hover, .button:hover{ background: #999; border-color: #dddddd; color: #555555;}
.tab-bar {font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;}
[class*="column"] + [class*="column"]:last-child {float: left;}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {margin-bottom: 0.5rsem!important;}

table{width:100%; border-collapse: collapse!important; }
table, th, td{border: 1px solid #dddddd!important;}
th, th p{font-weight: bold;}
td{padding-top: 0.080rem!important; padding-bottom: 0.080rem!important;}

hr{margin: -5px 0px !important;}

#content ul, #content ol, #content dl, #content li{ font-size:1rem !important; margin-left:15px; margin-bottom:0.4rem; }

body{font-size:1em; font-family:bembo, Georgia, "Times New Roman", Times, serif!important; background: #2d5375;}

h1, .titolo { font-size: 1.4375rem; text-align:center; text-transform:uppercase; font-weight:bold; } /* 30px/16px*/
h2{ font-size:1.375rem;}
p  { font-size: 1rem !important; line-height:1.250rem !important; margin:0.208rem 0;} /* 17px/16px*/
li a{ font-size: 0.875rem !important; } /* 14px/16px */
h3{font-size:1rem; font-family:bembo, Georgia, "Times New Roman", Times, serif!important;}

#sfondo_sopra{background: linear-gradient(to bottom, #2d5375, #54a1bb)!important; position:absolute; z-index:-1; top:0; width:100%; border-bottom: 2px solid #1c4264;}

#barra{padding: 3px; background: #004080; width:100% !important;} #barra ul{float:right; margin:0 0px 0 0 !important;}

#barra li{display:inline; float:left; /*white-space:nowrap;*/ margin:0 !important; padding-left: 0.1171875rem; padding-right: 0.1171875rem;}



#barra a{margin-right:10px;} #barra input[type="text"], #barra input[type="submit"]{line-height:14px; height:24px; margin-bottom:0; padding:0; font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif; }

#barra input[type="text"]{margin: 0!important; width: 41.6667% !important;} #barra div{left: 60px; position: relative;}


/*#barra input[type="text"]{width:100px;}*/#barra form{}
#container {margin:0px auto !important; width:100%;}
#content{background:#FFF; width:100%; padding-top:5px; padding:0px 15px 5px 5px;} #content *{ font-family:bembo, Georgia, "Times New Roman", Times, serif;	}
#content p, #content li {color:#000000 !important;} #content a{color:#0000FF;}
#content li{padding: 0px 0;} #content label {font-weight: bold; font-size:0.92em;}
#content h1.titolo{ border: 1px solid #FF0; border-radius: 10px 10px 10px 10px; background-color:#FFC; /*color:#2D5375;*/ padding: 10px; margin: auto -15px 1.25rem -5px; }
#content h1.titolo + h2.titolo, #content h2.titolo + h2.titolo{ margin: -1.25rem  -15px 10px -5px; }

#content h2 {text-align:center; font-weight:bold;}
header{height:auto; padding-top:4px; font-family:Georgia, "Times New Roman", Times, serif!important;}
header h1 {color:#FFF; letter-spacing:0.15rem; margin-bottom:0; line-height:86px; font-size:1.875em;}
header, footer{text-shadow: 2px 1px 2px #000;}
footer{clear:both; padding: 10px 2px !important; font-size:0.85em!important; text-align:center; color:#FFFFFF; background: linear-gradient(to top, #2d5375, #54a1bb); border-top: 2px solid #1c4264;

}

#content pre, #content pre *{font-family:"Courier New", Courier, monospace!important; font-size:13px !important; margin-left:10px; font-weight:bold; } 

#content .breadcrumbs {
	margin: auto -15px auto -5px; font-size:11px; letter-spacing:1px;
 background-color: #f5f5f5;	border-bottom: 1px solid #009;  -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px;}
#content .breadcrumbs, #content .breadcrumbs li {	padding: 4px 2px 0px 2px; }

#content .breadcrumbs *{font-size:0.6875rem !important; font-family:Georgia, "Times New Roman", Times, serif!important; font-weight:bold;}

.slideshow{padding:5px; margin-bottom: 25px;} .cycle-slideshow{ height:275px;}
.sfondo_giallo, .evidenzia_giallo {background: none repeat scroll 0% 0% #FFC;} .sfondo_giallo{ display:block !important;}

.testo_verde {color: #060; display:inline !important;}
.testo_rosso{color:#900;}
.evidenzia_celeste { background: none repeat scroll 0% 0% #E6FFFF;}
.no-background{background:none !important;} .no-border{border:0px !important;}
.sottolinea {text-decoration: underline;}
.note{font-size: 0.938rem !important;}
.titolo_section {
    margin: 15px -15px auto -5px !important;
    font-size: 18px;
    font-weight: bold;}
.table-row {display:table-row !important; vertical-align:middle; width:100%;}
.mce-tinymce .mce-container .mce-panel{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif!important;}
#login_form {
    width: 100%;
    text-align: center;
    border: 1px solid #666;
    padding-top: 10px !important; padding-bottom: 20px !important;
}

.pagina{font-size:18px;}

@media only screen and (min-width: 1000px)

{

 /*FOUNDATION*/

 .off-canvas-wrap{overflow:visible !important;} 



	#container, #content{max-width:1000px !important;}

}

@media only screen and (max-width: 899px){

	header h1{letter-spacing:0.08rem; line-height:48px;}

}

@media only screen and (min-width: 800px){

	.header{height:156px; position:relative; top:40px;}

}

@media only screen and (max-width: 799px){

	header{/*position: fixed;*/ background-color: rgb(58, 109, 140); width: 100%; height: auto;

	}

		.section_home{width:48%!important;}

	.tab-bar{/*position: fixed; top:10px;*/ background-color: rgb(58, 109, 140); width: 100%; height: auto; background: #004080 !important; z-index: 0;}

 #barra {width: auto !important;z-index: 100;}

 #barra, .tab-bar

 {

 	/*position: fixed;  top: 103.2px; right: 0; display: inline;*/}

}

@media only screen and (max-width: 640px){

header{padding-left:4px;} header img{width:66px !important;} header h1{line-height:60px !important;}

.pib{letter-spacing:-0.4rem;}

/*#barra{position: relative !important; top:0 !important; margin-top:0 !important; display: block !important;}*/

.tab-bar{/*top: 67px !important;*/}   .tab-bar .menu-icon{height: 2.270rem !important;}

#barra{top: 70px !important;left: 8% !important; width: 108% !important;}

.inner-wrap {z-index: 1!important;}

}

@media only screen and (max-width: 450px){

.tab-bar .menu-icon span:after{left:0.453125rem !important;}

#content{/*margin-top:113px !important;*/}

}

@media only screen and (max-width: 400px){

	.pib{display:none !important;}

	header h1{font-size:1.563rem; line-height:44px !important;} header img{width:50px !important; margin-left:15px !important;}

 #barra{top:55px !important; right:0 !important; width:100% !important;} #barra a {margin-right: 4px;} #content{/*margin-top:90px !important;*/} 

.tab-bar{/*top: 55px !important;*/} 

 #cse-search-box div.column	{padding:0 !important;} #cse-search-box div.row	{display:inline !important; }

 #barra form {margin-top: 0px !important; float:right !important;}

}

@media only screen and (max-width: 320px){

 #barra{top:90px !important; left: 0 !important;  z-index: right:0 !important; width:100% !important;}#barra li{padding:0 !important;} #barra form {margin-top: 4px; margin-left:-25px !important; float:left !important; width:180px !important; margin: 2px 10px !important;} #content{margin-top:145px !important;} }

}

@media only screen and (max-width: 319px){

#barra form {margin: 4px  auto 0 auto !important; width:100% !important; margin-left:18% !important;}

}

@media only screen and (min-width: 641px){

	.section_home{width:45%!important;}

	}





nav#nav_orizzontale{width:100%; height:45px; padding:6px; clear:both;} nav#nav_orizzontale ul {margin-left:0 !important;}

/* Reset style contenitore di tutto il nav*/

nav#nav_orizzontale, nav#nav_orizzontale ul li{margin: 0; padding: 0; position:relative; list-style: none; text-decoration:none;  white-space:nowrap; text-align:center;}

nav ul#menu_o{1display: block; height:38px; padding: 6px;}

nav ul#menu_o ul {position:absolute; list-style: none; left: -99999px; z-index:999; }

/*Tutti i links*/nav ul#menu_o>li{	display:inline;	} nav ul#menu_o ul li a{	display: block; padding: 3px 5px;}

/*I principali links di navigazione*/nav ul#menu_o>li a{padding: 12px 20px 15px 20px;}

/*Sottomenu di 1° livello*/

nav ul#menu_o>li>ul{	z-index: 999;	top: 29px;}

/*Contenitore di 2° e + livello*/ 

nav ul#menu_o ul ul{position:absolute;	left: -9999px; 1display:none;	top: 0px;	z-index: 998;	}

/*Far comparire il sottomenu di 1° livello*/

nav a:hover{text-decoration:none;}

nav ul#menu_o li:hover>ul, nav ul#menu_o li:hover>ul {/*display:block;*/ left: -5px; z-index:999;	}

/*Far comparire al passaggio del mouse il sottomenu maggiore del 2° livello*/

nav ul#menu_o ul li:hover>ul{left: 100%;}



nav#nav_orizzontale{

	font-family: Helvetica, Arial, sans-serif; font-weight: normal;

	border-top: 2px solid #1c4264; border-radius:10px 10px 0px 0px; background: #004080;

}

nav ul#menu_o>li>a{font-size: 16px !important; color: #DDDDDD; text-shadow: -1px 1px 1px #000000;

 /* Effects */	transition: background 0.5s linear, color 1s ease-in;

}

nav ul#menu_o>li>a:hover, nav ul#menu_o>li:hover>a {background: #fff; color: #DDDDDD;}

nav ul#menu_o>.arrow>a {padding-right: 26px;}/*FRECCIA*/

nav ul#menu_o>.arrow>a::after{

 content: ""; position: absolute; top:10px; right:10px; width:6px; height:6px;

 border-bottom:2px solid #CCCCCC; border-right: 2px solid #CCCCCC; transform: rotate(45deg);

 }

nav ul#menu_o>.arrow>a:hover::after, nav ul#menu_o>.arrow:hover>a::after {border-color:#999;}

/*SOTTOMENU*/

nav ul#menu_o ul{ box-shadow: 0 1px 2px rgba(0, 0, 0, .1); }

nav ul#menu_o ul li{text-align:left; border: 1px solid #c1c1c1;}

nav ul#menu_o li{line-height: 0%; transition: line-height 1.3s;} nav ul#menu_o li:hover>ul>li{line-height:100%; }/*transizione*/

nav ul#menu_o li>ul>li ul li{ line-height: 0%; transition: line-height 1.3s; }

nav ul#menu_o ul li>a{

 border-bottom: 1px solid #e1e1e1; color: #6a6a6a; padding-left:4px; min-width:145px;

 background: #fff; transition: background 1.2s linear, color 1.1s ease-in;

}

nav ul#menu_o ul>li>a:hover {background: #6a6a6a; color: #fff; border: 1px solid #c1c1c1;}

nav ul#menu_o ul ul>li:first-child>a { border-top: 1px solid #c1c1c1; }

nav ul#menu_o ul>li:last-child>a { border-bottom: 1px solid #c1c1c1; }

nav ul#menu_o ul:li:last-child { border-right: 1px solid #c1c1c1; border-left: 1px solid #c1c1c1; }

nav ul#menu_o ul>.arrow>a::after {

 content: "";

 position: absolute;

 top: 10px; right: 8px; width: 4px; height: 4px;

 border-bottom: 1px solid #a6a6a6; border-right: 1px solid #a6a6a6;

 -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg);

}

nav ul#menu_o ul>.arrow:hover>a::after, nav ul#menu_o ul>.arrow>a:hover::after { border-color: #a1a1a1; }



/*CLASS VISIBILITA' PERSONALI*/

@media only screen and (max-width: 799px)

{.show-from-799 { display: block !important; visibility:visible !important;} .hidden-from-799 { display: none !important;}}

@media only screen and (min-width: 800px)

{.show-from-800 { display: block !important; visibility:visible !important;}.hidden-from-800 { display: none !important; }}

@media only screen and (min-width: 900px)

{.show-form-900 { display: block !important; visibility:visible !important;} .hidden-from-900 { display: none !important; }

visible-from-900{visibility:visible !important;}}

@media only screen and (max-width: 899px)

{.visible-899-down{visibility:visible !important;} .hidden-from-899 { display: none !important; }}





@media print{

	html{max-width:297mm; width:100%;}

	#container{width:100%; padding:0;} #content{width:942px; margin:0 auto; padding:0;}

	#barra{position:absolute; top:0;}

	nav ul#menu_o > li a {padding: 5px 10px;}

	.section_home{}

	a[href]:after { content: ""; }

	

	.large-1 {

     width: 8,33333%;

   }



   .large-2 {

     width: 16,66667%;

   }



   .large-3 {

     width: 25%;

   }



   .large-4 {

     width: 33.33333%;

   }



   .large-5 {

     width: 41,66667%;

   }



   .large-6 {

     width: 50%;

   }



   .large-7 {

     width: 58,33333%;

   }



   .large-8 {

     width: 66.66667%;

   }



   .large-9 {

     width: 75%;

   }



   .large-10 {

     width: 83,33333%;

   }



   .large-11 {

     width: 91,66667%;

   }



   .large-12 {

     width: 80%;

   }

}

.section_home, .section_home_avvisi{padding:5px 5px 5px 5px; margin-top:3px; border-radius: 15px 15px 15px 15px; word-wrap:break-word; } 

.section_home{/*width:45%;*/ margin: 1%; text-align:center !important; padding-top:2px; text-indent:-5px;} .1section_home img{ margin-right:0 !important;} 

.section_home_avvisi{background:#FDFDFD;} .section_home h3{font-weight:bold !important;}

.sh1{height:105px;} .sh2{height:125px;}

.s_h_2, .s_h_4{position:relative; left:0px;}

.s_h_1{background:#FFC; border: 1px solid #FF0;} 

.s_h_2{border:1px solid #745c37 ; background:#d1b47d;} .s_h_2 *{color:#745c37 !important;} .s_h_3{border: 2px solid #aaa;	background: #dddddd; color:#555555;} .s_h_3 *{color:#555555 !important; line-height:1.35 !important;}

.s_h_4{background: #8ccee4;} .s_h_4 *{color:#333333 !important;}

.sfondo-biblioteca{background:url(../immagini/_MG_6522.jpg) no-repeat;}



.scrollbox, .scrollbody{

overflow: auto;

padding-right:2px;

}

 

.vertical-track {

width: 10px;            

background-color: #aaa;

}

 

.vertical-handle {

width: 10px; height:50px !important; 

background-color: #555;

}

div#container{
    position:relative;
    width: 100%;
 }
 
 .title_accordion {
    cursor: pointer !important;
    border: 1px solid #FF0 !important;
    padding-left:15px;}
    


/*grafica modulo*/
#Modal-login{
  display:none; background: #FFF;
        border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
        box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}
#lean_overlay { /* js doc delivery interni modulo*/
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}